@media (min-width: 1201px) and (max-width: 1920px) {
}

@media (min-width: 1101px) and (max-width: 1199px) {
}

@media (min-width: 1001px) and (max-width: 1199px) {
    .address h5 {
        font-size: 30px;
    }

    .addressmap {
        right: 5%;
        width: 225px;
    }
}

@media (min-width: 801px) and (max-width: 1000px) {
    .nav > li > a {
        border-top: 3px solid #f5f5f5;
        padding: 27px 17px 30px;
    }

    .address h5 {
        font-size: 30px;
    }

    .addressmap {
        right: 5%;
        width: 225px;
    }
}

@media (min-width: 768px) and (max-width: 800px) {
}

@media (min-width: 481px) and (max-width: 800px) {
    .title h5 {
        margin: 34px 0 30px;
    }

    footer {
        padding: 50px 20px;
    }

    .social {
        float: left !important;
        margin: 0;
    }

    .logo {
        margin-top: 0;
        text-align: center !important;
        width: 100%;
    }

    .nav_scond {
        text-align: center;
    }

    .navbar-toggle {
        float: none;
        margin: 0 auto;
    }

    .navigation {
        width: 100%;
    }

    .abt {
        background: #716c2e url("../images/img1.jpg") no-repeat scroll 120% center / 100% auto;
    }

    .addressmap {
        height: 300px;
        padding: 25px;
        position: relative;
        right: 0;
        top: 50px;
        width: 100%;
    }
}

@media (max-width: 480px) {
    .title h5 {
        margin: 34px 0 30px;
    }

    footer {
        padding: 50px 20px;
    }

    .social {
        float: left !important;
    }

    .phonono {
        float: left !important;
    }

    .logo {
        margin-top: 0;
        text-align: center !important;
        width: 100%;
    }

    .nav_scond {
        text-align: center;
    }

    .navbar-toggle {
        float: none;
        margin: 0 auto;
    }

    .navigation {
        width: 100%;
    }

    .abt {
        background: #716c2e url("../images/img1.jpg") no-repeat scroll 120% center / 100% auto;
    }

    .addressmap {
        height: 300px;
        padding: 25px;
        position: relative;
        right: 0;
        top: 50px;
        width: 100%;
    }

    .title h5 {
        font-size: 30px;
        margin: 34px 0 30px;
    }

    .retail li {
        width: 50%;
    }
}

@media (max-width: 320px) {
    .title h5 {
        margin: 34px 0 30px;
    }

    footer {
        padding: 50px 20px;
    }

    .social {
        float: left !important;
        margin: 20px 0;
    }

    .phonono {
        float: left !important;
    }

    .logo {
        margin-top: 0;
        text-align: center !important;
        width: 100%;
    }

    .nav_scond {
        text-align: center;
    }

    .navbar-toggle {
        float: none;
        margin: 0 auto;
    }

    .navigation {
        width: 100%;
    }

    .abt {
        background: #716c2e url("../images/img1.jpg") no-repeat scroll 120% center / 100% auto;
    }

    .addressmap {
        height: 300px;
        padding: 25px;
        position: relative;
        right: 0;
        top: 50px;
        width: 100%;
    }

    .title h5 {
        font-size: 30px;
        margin: 34px 0 30px;
    }

    .retail li {
        width: 50%;
    }
}
